elementtree :: ElementTree :: ParseError :: Class ParseError |
[frames] | no frames]

# Class ParseError

source code

                  object --+
                           |
    exceptions.BaseException --+
                               |
            exceptions.Exception --+
                                   |
            exceptions.StandardError --+
                                       |
                  exceptions.SyntaxError --+
                                           |
                                          ParseError

Instance Methods
Inherited from `exceptions.SyntaxError`: `__init__`, `__new__`, `__str__` Inherited from `exceptions.BaseException`: `__delattr__`, `__getattribute__`, `__getitem__`, `__getslice__`, `__reduce__`, `__repr__`, `__setattr__`, `__setstate__` Inherited from `object`: `__hash__`, `__reduce_ex__`

Properties
Inherited from `exceptions.SyntaxError`: `filename`, `lineno`, `message`, `msg`, `offset`, `print_file_and_line`, `text` Inherited from `exceptions.BaseException`: `args` Inherited from `object`: `__class__`